/*body {
  font-size: 1rem!important;
  line-height: 1.7rem!important;
}
*/

@media screen and (max-width: 364px) {
a#rt-logo {
    background: url(/images/header-portugoal.png) 6px 17px no-repeat !important;
	width: 350px !important;
	height: 190px !important;
	background-size: 80% !important;
}
}


div.rt-block.flags {
  float: right!important;  
}

.flags {
  background: url(/images/eusebio-ronaldo-figo.png) 0px 3px no-repeat !important;
  width:330px;
  height: 124px;
  z-index: 99999 !important;
}

@media screen and (max-width: 768px) {
.flags {
  display:none;
}
}

#rt-drawer {
	background-image: url(/images/headlines-bck.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #C30;
	}
#body {
	background-color: #C30;
	}
	#html {
	background-color: #C30;
	}
	
	html body,
 html body p
 {color: black;} 

	#rt-top-surround {
	background-image: url(https://portugoal.net/images/header-background-2018.png);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #C30;
	height: 144px;
      width: auto;
	}
	
.gf-menu {
	border-radius: 4px;
	margin: 0 15px 4px;
	list-style: none;
	display: inline-block;
}

.gf-menu li.item144, .gf-menu li.item145, .gf-menu li.item146 {
	background-color: #495565;
}
.gf-menu li.item144, .gf-menu li.item145, .gf-menu li.item146:hover {
	background-color: #495565; -webkit-tap-highlight-color:rgba(69,69,69,0.5);
}


.menu-block {
	margin-top: 90px;
}
.rg-gm-slice-item:hover {
	background-color: #000;    
}
.rg-gm-slice {
	background-color: #000; 
	box-shadow: 0 1px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.2);
}

.menu-bbadd {
	background-image: url(../images/on-the-raise_btn.jpg);
	}
#rt-breadcrumbs .rt-block {
	margin: 0px;
	padding: 0px;
	}
	
.menu-block {
	margin: 0px;
	padding: 0px;
	}
	
	.rt-grid-9 {
width: 850px;
}
.rt-grid-3 {
width: 350px;
}
.pull-left, .pull-center, .text-left, .text-right, .text-center {
	padding: 5px 5px 5px 0;
	margin: 5px 5px 5px 0;
}
.pull-right {
	padding: 5px 0 5px 5px;
	margin: 5px 0 5px 5px;
}
.bannergroup-bpad .banneritem {
	margin-bottom: 15px;
	}
.item114 a.item {
  display: none;
}

input.search-query {
    border-bottom-left-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
    border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
  width: 90% !important;
}
.bannergroup-tw {
  padding-right: 70%;
  padding-top: 20px;
  position: relative;
  z-index: 100;
  float: left;
}
.bannergroup-twMob {
  min-width: 100%;
}

@media screen and (max-width: 899px) {
  .bannergroup-tw {
  display: none;
}
  .rt-block {
    margin: 0px !important;
    padding: 0px !important;
    display: block;
}
 h2 {
    line-height: 150%;
}
  .search, #tap-sport-tools-18941, .rt-block.login, .-bpad, ._glance, ._login, #rt-content-top, ._RightAds300x300, ._goalbet480x60 {
    display: none;
  }
}

@media screen and (min-width: 900px) and (max-width: 5400px) {
  .bannergroup-twMob { display: none; }  /* hide it on bigger screens */
}

/*komento sections to hide/unhide .section-kmt, #section-kmt,*/

/*mobile menu*/
.gf-menu-toggle {
    background-color: #ecbabb;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ecbabb), to(#b7060a));
    background-image: -webkit-linear-gradient(top, #ecbabb, #b7060a);
    background-image: -o-linear-gradient(top, #ecbabb, #b7060a);
    background-image: linear-gradient(to bottom, #ecbabb, #b7060a);
    background-repeat: repeat-x;
    border-radius: 0;
    cursor: pointer;
    right: 10px;
  	left: 85%;
  	width: 17px;
    padding: 7px 10px;
    position: absolute;
    top: 10px;
    z-index: 2;
}
.gf-menu-toggle.active {
    background-color: #ecbabb;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#b7060a), to(#ecbabb));
    background-image: -webkit-linear-gradient(top, #b7060a, #ecbabb);
    background-image: -o-linear-gradient(top, #b7060a, #ecbabb);
    background-image: linear-gradient(to bottom, #b7060a, #ecbabb);
    background-repeat: repeat-x;
}
.layout-mode-responsive .gf-menu-device-container {
    border-radius: 0;
}
.layout-mode-responsive .gf-menu li.active.last > .item {
    border-radius: 0;
}
